Subject: bug#6143: 6143 ispell not fixed

From: Stefan Monnier <[email-masked]>
Date: Thu, 29 Jul 2010 15:07:35 +0200

> If this is considered too noisy and leaving unused ispell processes
> behind not a problem I think the way to go is to always use "~/" as
> ispell process directory, so problem with removable media that used
> the kill-on-kill gets also fixed. Better if there is a not too

That's the way I would prefer: leaving an ispell process running is not
a big deal, especially if it comes with some kind of timeout (so it
does get killed if it's unused for more than N minutes).

Regarding support for directory-specific dictionaries, I have no strong
opinion on this, except that I'd rather not have to pay for it in the
case where I don't use it (as is my case, and I expect many people's
case as well).

        Stefan